
eTB Manager Desktop - Bug #1059

Change label of the tab from "Case details" to "Case data"

01/22/2014 11:30 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/22/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

Same as web version.

History

#1 - 01/22/2014 07:00 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Available in dev for downloading

#2 - 05/18/2015 10:32 AM - Ricardo Memoria

- Status changed from Resolved to Closed
